package com.sagacloud.utils.jsonHelper.facility;

import org.apache.htrace.fasterxml.jackson.annotation.JsonInclude;

import java.util.ArrayList;

/**
 * Created by wo on 5/25/17.
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class EqEntity {
    private String facility;
    private String code;
//    @JsonIgnore
    private ArrayList<EcEntity> components;
    public String getFacility() { return this.facility; }

    public void setFacility(String facility) { this.facility = facility; }

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }

    public ArrayList<EcEntity> getComponents() {
        return components;
    }

    public void setComponents(ArrayList<EcEntity> components) {
        this.components = components;
    }
}
